---
names:
  full: AWS CloudTrail Root Account Usage Monitoring is not enabled
  contextual: Root Account Usage Monitoring is not enabled
description: "Real-time monitoring of API calls can be achieved by directing CloudTrail\
  \ Logs to CloudWatch Logs, or an external Security information and event management\
  \ (SIEM) environment, and establishing corresponding metric filters and alarms.\
  \ It is recommended that a metric filter and alarm be established for 'root' login\
  \ attempts to detect the unauthorized use, or attempts to use the root account."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-aws-v5.0.0/04/03"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  internal:
    - dec-x-e2973821
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/CloudWatchLogs/root-account-usage-alarm.html
      name: Root Account Usage Alarm
